@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'icomoon';
  src:  url('./assets/fonts/icomoon.eot?xu0vjw');
  src:  url('./assets/fonts/icomoon.eot?xu0vjw#iefix') format('embedded-opentype'),
    url('./assets/fonts/icomoon.ttf?xu0vjw') format('truetype'),
    url('./assets/fonts/icomoon.woff?xu0vjw') format('woff'),
    url('./assets/fonts/icomoon.svg?xu0vjw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-epic-games .path1:before {
  content: "\e900";
  color: rgb(0, 0, 0);
  font-size: 2em;
}
.icon-epic-games .path2:before {
  content: "\e901";
  margin-left: -0.857421875em;
  color: rgb(255, 255, 255);
  font-size: 2em;
}